Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Macros

All Data Structures Files Functions Variables Groups Pages

- CONVERSION_FAST : opencc.js
- CONVERSION_LIST_CANDIDATES : opencc.js
- CONVERSION_SEGMENT_ONLY : opencc.js